## python-frozendict 0.5

=== debian/changelog ===
python-frozendict (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #810086)

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Jan 2016 18:48:35 +0800
