=== debian/watch ===
version=3
http://pypi.debian.net/frozendict/frozendict-(.*).tar.gz
