## python-frozendict 1.2

=== debian/changelog ===
python-frozendict (1.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #937766).
  * Fixed d/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 22:41:01 +0200

python-frozendict (1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Add trailing tilde to min version depend to allow
    backports

  [ Daniel Baumann ]
  * Update copyright format url.
  * Update maintainer field.
  * Run wrap-and-sort -bast.
  * Update standards version to 4.0.0.
  * Remove gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Update standards version to 4.1.0.

  [ Andrej Shadura ]
  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 21 Dec 2018 23:38:17 +0100
