## python-frozendict 2.4.6

=== debian/changelog ===
python-frozendict (2.4.6-1) unstable; urgency=medium

  * New upstream release. (Closes: #1015872)
  * Add my name to Uploaders and copyright.
  * Upstream maintainer has changed, and the repository has moved to a new
    GitHub location.
  * Update GitHub URLs to reflect the new upstream repository location.
  * Upstream license changed from Expat to LGPL v3.
  * New upstream C extensions are Python version-specific. To ensure
    consistency across builds, set FROZENDICT_PURE_PY=1 in debian/rules to
    enforce a pure-Python build.
  * Drop Python 3.10 compatibility patch; fixed upstream.
  * Update Standards-Version.
  * Update debian/watch file to format version 4.
  * Add python3-pytest to Build-Depends to enable test suite during build.
  * Enable autopkgtest to run the test suite.

 -- Edward Betts <edward@4angle.com>  Sun, 16 Feb 2025 09:39:15 -0500

python-frozendict (1.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Andrej Shadura ]
  * Python 3.10 compatibility: collections.Mapping removed.
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 13.
  * Use pybuild instead of python_distutils and openstack-pkg-tools.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Add myself as an uploader.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 18 Nov 2021 01:03:12 +0100
