=== debian/control ===
--- 
+++ 
@@ -4,23 +4,27 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Andrej Shadura <andrewsh@debian.org>,
+ Edward Betts <edward@4angle.com>,
 Build-Depends:
- debhelper-compat (= 9),
- openstack-pkg-tools (>= 99~),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.0
+Build-Depends-Indep:
+ python3-pytest <!nocheck>,
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-frozendict
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-frozendict.git
-Homepage: https://github.com/slezica/python-frozendict
+Homepage: https://github.com/Marco-Sulla/python-frozendict
 
 Package: python3-frozendict
 Architecture: all
 Depends:
  ${misc:Depends},
  ${python3:Depends},
-Description: immutable dictionary - Python 3.x
+Description: immutable dictionary
  Frozendict is an immutable wrapper around dictionaries that implements the
  complete mapping interface. It can be used as a drop-in replacement for
  dictionaries where immutability is desired.
@@ -36,5 +40,3 @@
  The only difference is that the copy() method of frozendict takes variable
  keyword arguments, which will be present as key/value pairs in the new,
  immutable copy.
- .
- This package contains the Python 3.x module.
