=== debian/rules ===
#!/usr/bin/make -f

export FROZENDICT_PURE_PY=1

%:
	dh $@ --buildsystem=pybuild
