=== debian/watch ===
version=4
https://pypi.debian.net/frozendict/frozendict-(.*).tar.gz
